div#manchete_esq {
	width: 360px;
	float: left;
	/*background-color: #E6E6FA;*/
	margin-bottom: 30px;
}

div#manchete_dir {
	width: 230px;
	float: right;
	/*background-color: #B0E0E6;*/
}

div.front1 {
	width:350px;
	float: left;
	margin-bottom: 30px;
}

div.front2 {
	width:220px;	
	float: right;
	background-color: #f1f1f1;
	margin-bottom: 30px;
	padding: 5px 5px 5px 5px;
}

div#imagem {
	width: 202px;
	float: left;
	margin-right: 5px;
}

div.artitulo {
	border-top: 1px dotted #666;
}

div#art {
	width: 185px;
	padding-right:10px;
	/*border-left: 1px dotted #666;*/	
	float: left;		
	text-align: left;
	padding-bottom: 15px;
}

a.front, a:hover.front {
	color: #666;
}

a.front {
	text-decoration: none;
}

a:hover.front {
 text-decoration: underline;
}

span.datafront {
	color: #2E8B85;
	font-size: 75%;
	font-weight: bolder;	
}

span.autor {
   font-style: italic;
}

img.fotocapa {
	width: 200px;
	height: 137px;
	border: 1px solid #666;
	vertical-align: top;
	margin-right: 5px;
}